= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
table.table.table-striped.table-hover.mb-5
  thead
    tr
      th Comments
      th
      th

  tbody
    - @post.post_comments.each do |post_comment|
      tr
        td = post_comment.body
        td = link_to 'Edit comment', edit_post_comment_path(@post, post_comment)
        td = link_to link_to 'Delete comment', post_comment_path(@post, post_comment), data: { confirm: 'Are you sure?' }, method: :delete

= simple_form_for(@post.post_comments.build, url: post_comments_path(@post)) do |f|
  = f.label :create_comment
  br
  = f.input_field :body
  br
  = f.button :submit, class: 'btn btn-outline-primary'
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
